<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.css"/>
    <link rel="stylesheet" href="jobsite.css">
    <link rel="icon" href="./resources/favicon.png" type="image/png" sizes="16x16">
    <link rel="apple-touch-icon" href="./resources/appleTouch.png">
    <title>contentPage</title>
    <script src="https://code.iconify.design/1/1.0.7/iconify.min.js"></script>
  </head>
  <body>
    <div class="header">
      <a href="jobsite-menu.html">
        <h1  id="clickableTitle">Team Java EE Wondelgem</h1>
      </a>
    </div>
    <div class="section whiteBackground">
      <div class="countdown">
        <p class="countEl countStart">&lt; Jobdag countdown:</p>
        <div class="numbers">
          <p class="countEl number"id="number1"></p>
          <p class="countEl number"id="number2"></p>
        </div>
        <p class="countEl countEnd" id="message">dagen! &gt;</p>
      </div>
      <div class="simpleInfoBlock">
        <div class="simpleContentBlock">
          <div class="textblock">
            <h3>Meer Content</h3>
            <p>
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p>
          </div>
          <div class="imageBlock">
            <img src="./resources/favicon.png" alt="Computer says no!">
          </div>
        </div>
      </div>
    </div>
    <canvas class="whiteToBlue" id="whiteToBlue1"></canvas>
    <div class="section blueBackground" id="parcours">
      <h3 class="tussentitel">&lt; Traject &gt;</h3>
      <div class="containerAccordeon">
        <div class="accordeon" id="accordeon">
          <div class="box" id="box1">
            <div class="headWhite" id="headWhite1" onclick="toggleElement(1);">
              <p>Module 1: Java basics</p>
            </div>
            <div class="contentAccordeon" id="content1">
              <div class="headBlue" id="headBlue1" onclick="hideElement(1);">
                <p>Module 1: Java basics</p>
              </div>
              <div class="contentTextImg">
                <p class="textblock accordeonText">
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
                <span class="iconify accordeonIcon" data-icon="simple-icons:java" data-inline="false"></span>
              </div>
              <div class="contentButtons">
                <a class="button3" href="#blueToWhite1">Java SE-11</a>
                <a class="button3" href="#blueToWhite1">git</a>
              </div>
            </div>
          </div>
          <div class="box" id="box2">
            <div class="headWhite" id="headWhite2" onclick="toggleElement(2);">
              <p>Project 1: Timesheetapplicatie</p>
            </div>
            <div class="contentAccordeon" id="content2">
              <div class="headBlue" id="headBlue2" onclick="hideElement(2);">
                <p>Project 1: Timesheetapplicatie</p>
              </div>
              <div class="contentTextImg">
                <span class="iconify accordeonIcon" data-icon="grommet-icons:document-time" data-inline="false"></span>
                <p class="textblock accordeonText">
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
              </div>
              <div class="contentButtons">
                <a class="button3" href="#blueToWhite1">Java SE-11</a>
                <a class="button3" href="#blueToWhite1">git</a>
              </div>
            </div>
          </div>
          <div class="box" id="box3">
            <div class="headWhite" id="headWhite3" onclick="toggleElement(3);">
              <p>Module 2: Java gevorderd</p>
            </div>
            <div class="contentAccordeon" id="content3">
              <div class="headBlue" id="headBlue3" onclick="hideElement(3);">
                <p>Module 2: Java gevorderd</p>
              </div>
              <div class="contentTextImg">
                <p class="textblock accordeonText">
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
                <span class="iconify accordeonIcon" data-icon="simple-icons:java" data-inline="false"></span>
              </div>
              <div class="contentButtons">
                <a class="button3" href="#blueToWhite1">Java SE-11</a>
                <a class="button3" href="#blueToWhite1">git</a>
              </div>
            </div>
          </div>
          <div class="box" id="box4">
            <div class="headWhite" id="headWhite4" onclick="toggleElement(4);">
              <p>Project 2: Text-based RPG-game</p>
            </div>
            <div class="contentAccordeon" id="content4">
              <div class="headBlue" id="headBlue4" onclick="hideElement(4);">
                <p>Project 2: Text-based RPG-game</p>
              </div>
              <div class="contentTextImg">
                <span class="iconify accordeonIcon" data-icon="ls:game" data-inline="false"></span>
                <p class="textblock accordeonText">
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
              </div>
              <div class="contentButtons">
                <a class="button3" href="#blueToWhite1">Java SE-11</a>
                <a class="button3" href="#blueToWhite1">git</a>
              </div>
            </div>
          </div>
          <div class="box" id="box5">
            <div class="headWhite" id="headWhite5" onclick="toggleElement(5);">
              <p>OCA proefexamen</p>
            </div>
            <div class="contentAccordeon" id="content5">
              <div class="headBlue" id="headBlue5" onclick="hideElement(5);">
                <p>OCA proefexamen</p>
              </div>
              <div class="contentTextImg">
                <p class="textblock accordeonText">
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
                <span class="iconify accordeonIcon" data-icon="clarity:form-line" data-inline="false"></span>
              </div>
              <div class="contentButtons">
                <a class="button3" href="#blueToWhite1">Java SE-11</a>
              </div>
            </div>
          </div>
          <div class="box" id="box6">
            <div class="headWhite" id="headWhite6" onclick="toggleElement(6);">
              <p>Module 3: Web</p>
            </div>
            <div class="contentAccordeon" id="content6">
              <div class="headBlue" id="headBlue6" onclick="hideElement(6);">
                <p>Module 3: Web</p>
              </div>
              <div class="contentTextImg">
                <span class="iconify accordeonIcon" data-icon="mdi:web" data-inline="false"></span>
                <p class="textblock accordeonText">
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
              </div>
              <div class="contentButtons">
                <a class="button3" href="#blueToWhite1">HTML5</a>
                <a class="button3" href="#blueToWhite1">CSS</a>
                <a class="button3" href="#blueToWhite1">JavaScript</a>
                <a class="button3" href="#blueToWhite1">TypeScript</a>
                <a class="button3" href="#blueToWhite1">AJAX</a>
                <a class="button3" href="#blueToWhite1">JSON</a>
                <a class="button3" href="#blueToWhite1">Bootstrap</a>
                <a class="button3" href="#blueToWhite1">Angular</a>
              </div>
            </div>
          </div>
          <div class="box" id="box7">
            <div class="headWhite" id="headWhite7" onclick="toggleElement(7);">
              <p>Project 3: Jobdagwebsite</p>
            </div>
            <div class="contentAccordeon" id="content7">
              <div class="headBlue" id="headBlue7" onclick="hideElement(7);">
                <p>Project 3: Jobdagwebsite</p>
              </div>
              <div class="contentTextImg">
                <p class="textblock accordeonText">
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
                <span class="iconify accordeonIcon" data-icon="gg:website" data-inline="false"></span>
              </div>
              <div class="contentButtons">
                <a class="button3" href="#blueToWhite1">HTML5</a>
                <a class="button3" href="#blueToWhite1">CSS</a>
                <a class="button3" href="#blueToWhite1">JavaScript</a>
                <a class="button3" href="#blueToWhite1">TypeScript</a>
                <a class="button3" href="#blueToWhite1">AJAX</a>
                <a class="button3" href="#blueToWhite1">JSON</a>
                <a class="button3" href="#blueToWhite1">Bootstrap</a>
                <a class="button3" href="#blueToWhite1">Angular</a>
              </div>
            </div>
          </div>
          <div class="box" id="box8">
            <div class="headWhite" id="headWhite8" onclick="toggleElement(8);">
              <p>Module 4: Databases en testing</p>
            </div>
            <div class="contentAccordeon" id="content8">
              <div class="headBlue" id="headBlue8" onclick="hideElement(8);">
                <p>Module 4: Databases en testing</p>
              </div>
              <div class="contentTextImg">
                <span class="iconify accordeonIcon" data-icon="icomoon-free:database" data-inline="false"></span>
                <p class="textblock accordeonText">
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
              </div>
              <div class="contentButtons">
                <a class="button3" href="#blueToWhite1">SQL</a>
                <a class="button3" href="#blueToWhite1">MySQL</a>
                <a class="button3" href="#blueToWhite1">Maven</a>
                <a class="button3" href="#blueToWhite1">JUnit</a>
                <a class="button3" href="#blueToWhite1">TDD</a>
                <a class="button3" href="#blueToWhite1">JDBC</a>
                <a class="button3" href="#blueToWhite1">JPA</a>
                <a class="button3" href="#blueToWhite1">Hibernate</a>
              </div>
            </div>
          </div>
          <div class="box" id="box9">
            <div class="headWhite" id="headWhite9" onclick="toggleElement(9);">
              <p>Project 4</p>
            </div>
            <div class="contentAccordeon" id="content9">
              <div class="headBlue" id="headBlue9" onclick="hideElement(9);">
                <p>Project 4</p>
              </div>
              <div class="contentTextImg">
                <p class="textblock accordeonText">
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
                <span class="iconify accordeonIcon" data-icon="fa-regular:file-code" data-inline="false"></span>
              </div>
              <div class="contentButtons">
                <a class="button3" href="#blueToWhite1">SQL</a>
                <a class="button3" href="#blueToWhite1">MySQL</a>
                <a class="button3" href="#blueToWhite1">Maven</a>
                <a class="button3" href="#blueToWhite1">JUnit</a>
                <a class="button3" href="#blueToWhite1">TDD</a>
                <a class="button3" href="#blueToWhite1">JDBC</a>
                <a class="button3" href="#blueToWhite1">JPA</a>
                <a class="button3" href="#blueToWhite1">Hibernate</a>
              </div>
            </div>
          </div>
          <div class="box" id="box10">
            <div class="headWhite" id="headWhite10" onclick="toggleElement(10);">
              <p>Module 5: Spring</p>
            </div>
            <div class="contentAccordeon" id="content10">
              <div class="headBlue" id="headBlue10" onclick="hideElement(10);">
                <p>Module 5: Spring</p>
              </div>
              <div class="contentTextImg">
                <span class="iconify accordeonIcon" data-icon="simple-icons:spring" data-inline="false"></span>
                <p class="textblock accordeonText">
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
              </div>
              <div class="contentButtons">
                <a class="button3" href="#blueToWhite1">Spring</a>
                <a class="button3" href="#blueToWhite1">Scrum</a>
                <a class="button3" href="#blueToWhite1">Docker</a>
                <a class="button3" href="#blueToWhite1">Jenkins</a>
              </div>
            </div>
          </div>
          <div class="box" id="box11">
            <div class="headWhite" id="headWhite11" onclick="toggleElement(11);">
              <p>Eindproject</p>
            </div>
            <div class="contentAccordeon" id="content11">
              <div class="headBlue" id="headBlue11" onclick="hideElement(11);">
                <p>Eindproject</p>
              </div>
              <div class="contentTextImg">
                <p class="textblock accordeonText">
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
                <span class="iconify accordeonIcon" data-icon="wpf:diploma-1" data-inline="false"></span>
              </div>
              <div class="contentButtons" id="accordeonEnd">
                <a class="button3" href="#blueToWhite1">Spring</a>
                <a class="button3" href="#blueToWhite1">Scrum</a>
                <a class="button3" href="#blueToWhite1">Docker</a>
                <a class="button3" href="#blueToWhite1">Jenkins</a>
              </div>
            </div>
          </div>
        </div>
      </div>

    </div>
    <canvas class="blueToWhite" id="blueToWhite1"></canvas>
    <div class="section whiteBackground" id="skills">
      <h3 class="tussentitel">&lt; Technologieën<br>en frameworks &gt;</h3>
      <div class="menu">
        <div class="techCard">
          <p>Java SE 11</p>
          <a class="iconButton" href="#box1" onclick="linkToAccordeon(1)">
            <span class="iconify cardIcon" data-icon="logos:java" data-inline="false"></span>
          </a>
        </div>
        <div class="techCard">
          <p>git</p>
          <a class="iconButton" href="#box1" onclick="linkToAccordeon(1)">
            <span class="iconify cardIcon" data-icon="cib:git" data-inline="false"></span>
          </a>
        </div>
        <div class="techCard">
          <p>HTML5</p>
          <a class="iconButton" href="#box6" onclick="linkToAccordeon(6)">
            <span class="iconify cardIcon" data-icon="logos:html-5" data-inline="false"></span>
          </a>
        </div>
        <div class="techCard">
          <p>CSS</p>
          <a class="iconButton" href="#box6" onclick="linkToAccordeon(6)">
            <span class="iconify cardIcon" data-icon="logos:css-3" data-inline="false"></span>
          </a>
        </div>
        <div class="techCard">
          <p>JavaScript</p>
          <a class="iconButton" href="#box6" onclick="linkToAccordeon(6);">
            <span class="iconify cardIcon" data-icon="logos:javascript" data-inline="false"></span>
          </a>
        </div>
        <div class="techCard">
          <p>TypeScript</p>
          <a class="iconButton" href="#box6" onclick="linkToAccordeon(6);">
            <span class="iconify cardIcon" data-icon="logos:typescript-icon" data-inline="false"></span>
          </a>
        </div>
        <div class="techCard">
          <p>AJAX</p>
          <a class="iconButton" href="#box6" onclick="linkToAccordeon(6);">
            <span class="iconify cardIcon" data-icon="whh:ajax" data-inline="false"></span>
          </a>
        </div>
        <div class="techCard">
          <p>JSON</p>
          <a class="iconButton" href="#box6" onclick="linkToAccordeon(6);">
            <span class="iconify cardIcon" data-icon="logos:json" data-inline="false"></span>
          </a>
        </div>
        <div class="techCard">
          <p>Bootstrap</p>
          <a class="iconButton" href="#box6" onclick="linkToAccordeon(6);">
            <span class="iconify cardIcon" data-icon="logos:bootstrap" data-inline="false"></span>
          </a>
        </div>
        <div class="techCard">
          <p>Angular</p>
          <a class="iconButton" href="#box6" onclick="linkToAccordeon(6);">
            <span class="iconify cardIcon" data-icon="logos:angular-icon" data-inline="false"></span>
          </a>
        </div>
        <div class="techCard">
          <p>SQL</p>
          <a class="iconButton" href="#box8" onclick="linkToAccordeon(8);">
            <span class="iconify cardIcon" data-icon="carbon:sql" data-inline="false"></span>
          </a>
        </div>
        <div class="techCard">
          <p>MySQL</p>
          <a class="iconButton" href="#box8" onclick="linkToAccordeon(8);">
            <span class="iconify cardIcon" data-icon="logos:mysql" data-inline="false"></span>
          </a>
        </div>
        <div class="techCard">
          <p>Maven</p>
          <a class="iconButton" href="#box8" onclick="linkToAccordeon(8);">
            <span class="iconify cardIcon" data-icon="vscode-icons:file-type-maven" data-inline="false"></span>
          </a>
        </div>
        <div class="techCard">
          <p>JUnit</p>
          <a class="iconButton" href="#box8" onclick="linkToAccordeon(8);">
            <img src="./resources/JUnit.png" alt="Computer says no!" style="height:60px; width:60px;">
          </a>
        </div>
        <div class="techCard">
          <p>TDD</p>
          <a class="iconButton" href="#box8" onclick="linkToAccordeon(8);">
            <span class="iconify cardIcon" data-icon="grommet-icons:power-cycle" data-inline="false"></span>
          </a>
        </div>
        <div class="techCard">
          <p>JDBC</p>
          <a class="iconButton" href="#box8" onclick="linkToAccordeon(8);">
            <span class="iconify cardIcon" data-icon="icomoon-free:database" data-inline="false"></span>
          </a>
        </div>
        <div class="techCard">
          <p>JPA</p>
          <a class="iconButton" href="#box8" onclick="linkToAccordeon(8);"><p style="font-size:50px; color: rgb(255,121,0);">JPA</p></a>
        </div>
        <div class="techCard">
          <p>Hibernate</p>
          <a class="iconButton" href="#box8" onclick="linkToAccordeon(8);">
            <span class="iconify cardIcon" data-icon="logos:hibernate" data-inline="false"></span>
          </a>
        </div>
        <div class="techCard">
          <p>Spring</p>
          <a class="iconButton" href="#box10" onclick="linkToAccordeon(10);">
            <span class="iconify cardIcon" data-icon="logos:spring-icon" data-inline="false"></span>
          </a>
        </div>
        <div class="techCard">
          <p>Scrum</p>
          <a class="iconButton" href="#box10" onclick="linkToAccordeon(10);">
            <img src="./resources/scrum.png" alt="Computer says no!" style="height:60px; width:60px;">
          </a>
        </div>
        <div class="techCard">
          <p>Docker</p>
          <a class="iconButton" href="#box10" onclick="linkToAccordeon(10);">
            <span class="iconify cardIcon" data-icon="logos:docker-icon" data-inline="false"></span>
          </a>
        </div>
        <div class="techCard">
          <p>Jenkins</p>
          <a class="iconButton" href="#box10" onclick="linkToAccordeon(10);">
            <span class="iconify cardIcon" data-icon="logos:jenkins" data-inline="false"></span>
          </a>
        </div>
      </div>
    </div>
    <canvas class="whiteToBlue" id="whiteToBlue2"></canvas>
    <div class="section blueBackground" id="team">
      <h3 class="tussentitel">&lt; Ontmoet<br>ons team! &gt;</h3>
      <div class="menu people">
        <div class="card">
          <p class="cardText">Ibrahim Alaswad</p>
          <a class="button" href="#">
            <i class="fas fa-user"></i>
          </a>
        </div>
        <div class="card">
          <p class="cardText">Lieven Boes</p>
          <a class="button" href="../CVSite/cvsite.html">
            <img class="profielFoto" src="./resources/profielfotoLievenBoes.jpg" alt="Computer says no!">
          </a>
        </div>
        <div class="card">
          <p class="cardText">Jonas De Meutter</p>
          <a class="button" href="#">
            <i class="fas fa-user"></i>
          </a>
        </div>
        <div class="card">
          <p class="cardText">Natalie Heylen</p>
          <a class="button" href="#">
            <i class="fas fa-user"></i>
          </a>
        </div>
        <div class="card">
          <p class="cardText">Manolis Himpe</p>
          <a class="button" href="#">
            <i class="fas fa-user"></i>
          </a>
        </div>
        <div class="card">
          <p class="cardText">Musa Kapan</p>
          <a class="button" href="#">
            <i class="fas fa-user"></i>
          </a>
        </div>
        <div class="card">
          <p class="cardText">Mouad Soufiani</p>
          <a class="button" href="#">
            <i class="fas fa-user"></i>
          </a>
        </div>
        <div class="card">
          <p class="cardText">Francesca Van Coillie</p>
          <a class="button" href="#">
            <i class="fas fa-user"></i>
          </a>
        </div>
        <div class="card">
          <p class="cardText">Michiel Van de Vyver</p>
          <a class="button" href="#">
            <i class="fas fa-user"></i>
          </a>
        </div>
        <div class="card">
          <p class="cardText">Brecht Van Hecke</p>
          <a class="button" href="#">
            <i class="fas fa-user"></i>
          </a>
        </div>
        <div class="card">
          <p class="cardText">Maxime Veldeman</p>
          <a class="button" href="#">
            <i class="fas fa-user"></i>
          </a>
        </div>
        <div class="card">
          <p class="cardText">Josse Vdd</p>
          <a class="button" href="#">
            <i class="fas fa-user"></i>
          </a>
        </div>
      </div>
    </div>
    <canvas class="blueToWhite" id="blueToWhite2"></canvas>
    <div class="section whiteBackground" id="inschrijven">
      <h3 class="tussentitel">&lt; Schrijf in voor<br>de jobdag! &gt;</h3>
      <div class="inschrijvingsformulier">
        <iframe class="gForm" src="https://docs.google.com/forms/d/e/1FAIpQLSc_iN35EJeDgTUKejeEWXGcBF_tAQhf6YX02Qx9KzvZZX043w/viewform?embedded=true"></iframe>
      </div>
    </div>
    <div class="footer">
      <div class="logo">
        <a href="https://www.cevora.be/nl">
          <img src="./resources/cevora-white.png" alt="Computer says no!">
        </a>
      </div>
      <div class="logo">
        <a href="https://www.vdab.be"><img src="./resources/vdab-white.png" alt="Computer says no!"></a>
      </div>
      <div class="logo">
        <a href="https://www.multimedi.be"><img src="./resources/multimedi-white.png" alt="Computer says no!"></a>
      </div>
    </div>
    <script src="jobsite.js"></script>
    <script>__init__();</script>
  </body>
</html>
